{
  "name": "9.3dependencies",
  "version": "1.0.0",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "index.js",
  "scripts": {
    "start": "json-server --watch db.json",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/psic.danieladiazmer/9.3dependencies.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/psic.danieladiazmer/9.3dependencies/issues"
  },
  "homepage": "https://gitlab.com/psic.danieladiazmer/9.3dependencies#readme",
  "devDependencies": {
    "typescript": "^4.9.5"
  },
  "dependencies": {
    "rxjs": "^7.8.0"
  }
}
